» Ubuntu » Пакети

Error

two or more packages specified (oolite precise)